Dotmim.Sync.MySql 0.3.0

MySql Sync Provider. Able to be Server and Client. Use with Dotmim.Sync.Core
Actually MySql Sync Provider requires ADO.NET Provider MySql.Data, which IS NOT .Net Standard 2.0 compatible.
So you must use it on classic .NET Framework ( > 4.5)

Install-Package Dotmim.Sync.MySql -Version 0.3.0
dotnet add package Dotmim.Sync.MySql --version 0.3.0
<PackageReference Include="Dotmim.Sync.MySql" Version="0.3.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Dotmim.Sync.MySql --version 0.3.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
0.3.0 162 2/5/2019
0.3.0-beta-0156 71 1/31/2019
0.3.0-beta-0139 104 1/3/2019
0.3.0-beta-0113 111 9/24/2018
0.2.1 345 6/26/2018
0.2.0 177 4/18/2018
0.1.9 246 2/13/2018
0.1.8 220 12/22/2017
0.1.7 205 12/4/2017
0.1.6 187 11/28/2017
0.1.5 173 11/17/2017
0.1.3 200 11/12/2017
0.1.2 223 10/12/2017
0.1.0 218 10/8/2017